Subject: Trainer Candidate - Namita Rani
From: Namita Rani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 00:11:14 -0500

| | Tech Support Test

Name | Namita Rani
E-mail | [email-masked]
Phone Number | (935) 4544434
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Minosha India Ltd | Project Coordinator | Working | 28000
Previous Employer 1 | Ricoh India Ltd | Customer SUpport | 10-Nov-2018 | 23000
Previous Employer 2 | Wipro Infotech | IT service Desk | 15-Oct-2015 | 14000

If Selected, how much time do you need to join? | 600000

Please briefly describe your work experience specifically in training?

Hi, I used to address my team engineers on monthly basis to improve their writing and speaking skills while updating their Reports/Tools summary.

I am an enthusiast always look forward for such opportunity to learn, develop communication from my own. I used to read New words,Phrases learn them to improve my vocab and communication skill also

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Everyday is challenging in this world and people learn lessons and gain experiences from this.

I felt difficulty once with my Junior while on duty because he was careless and was not following his task properly. I observed many times his activities, then checked his writing and reports also. After that i talk him personally why he is so careless in such activity or task. He listen me carefully while i was telling him this is not a professional way it can ruin your career further.

Since that Day, The Junior is my best friend and often meet and talk long on phone.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Services are - Completing the services on time & Maintaining SLA.

Great Services are - offering extra then the Contracts/Services. Completing task/Services before time. Some Offer with services are effective for great Customer Services

What according to you makes you a good candidate for this position? | Convenience and Good Communication
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |